@font-face {
	font-family: dinpro;
    src: url(/coolmod/fonts/DINPro-Regular.ttf);
}

@font-face {
	font-family: geforce;
    src: url(/coolmod/fonts/geforce-light.ttf);
}

.prcnt {
	width: 990px;
}

.prcnt .primg {
	width: 349px;
	margin: 15px;
	margin-left: -4px;
	margin-top: -10px;
}

.prcnt .prdtl {
	width: 504px;
    float: left !important;
    height: 377px !important;
    margin-left: 78px;
	border-left: 1px solid #C1C1C1 !important;
    padding-left: 28px;
    background-color: #EEEEEE;
	height: 0px;
}

.texto_normal {
    font-size: 12px !important;
    position: relative;
    top: 57px;
    left: 75px;
    font-family: dinpro;
    float: left;
}

.texto_envio{
    left: 102px;
    font-style: italic;
    color: #999;
    font-size: 12px;
    top: -7px;
    font-family: dinpro;
	font-weight: normal;
}

.disponibilidad_product {
    top: 7px;
    left: 24px;
    font-family: dinpro;
	border-bottom: none;
}

.texto_disp span{
	font-style: normal;
}

.imagen_marca img {
	max-width: 150px;
}

.productos_sidebar {
    width: 972px;
	border-bottom: none;
    max-height: 535px;
    height: 437px;
    border: 1px solid #C1C1C1;
    margin-top: 9px;
	background: rgba(235,235,235,1);
	background: -moz-linear-gradient(top, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 9%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(235,235,235,1)), color-stop(9%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 9%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 9%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 9%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 9%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#ffffff', GradientType=0 );
}

.prod-det .titulo {
	padding: 5px 0px 5px 0px;
    font-size: 22px;
    margin-left: -1px;
    color: #000000;
    width: 972px;
    font-family: dinpro;
    text-align: center;
    margin-top: 18px;
    display: inline-block;
    border-top: 1px solid #9C9C9C;
    border-bottom: 1px solid #9C9C9C;
    background-color: #D6D6D6;
	margin-left: 0px;
	color: black;
	height: 0px;
	overflow: hidden;
}

#area_carrito_coolpc{
	margin: 3px -3px 13px 6px !important;
    height: 44px !important;
    padding-top: 0px !important;
    padding-left: 1px !important;
    position: relative;
    top: -82px;
    left: -32px;
}

.price {
	position: relative;
    font-size: 63px !important;
    color: #E81510;
    left: 258px;
    top: -16px !important;
    padding: 0px !important;
    width: 270px;
    text-align: center;
    font-family: dinpro;
	font-style: normal;
}

.atrGarantia span{
    height: 121px;
    top: -158px;
    left: 204px;
}

.atrGarantia span:after{
    left: 74%;
}

#headerCP{
	width: 972px;
    color: #e02c2c;
    border-left: 1px solid #C1C1C1;
    border-bottom: 1px solid #C1C1C1;
    border-right: 1px solid #C1C1C1;
    border-radius: 0px;
    margin-left: 9px;
    margin-bottom: 11px;
    font-family: dinpro;
    margin-top: -12px;
    background-color: #DEDEDE;
}

.field-display select {
	width: 295px !important;
	font-family: dinpro;
	border-left: 2px solid #E02C2C;
}

.product-fields-title {
	width: 135px !important;
    margin-left: 34px !important;
	margin-top: 2px !important;
	font-family: dinpro !important;
    font-size: 14px !important;
	font-weight: normal !important;
}

.product-field {
    width: 990px !important;
}

#contCustomPrices {
	/* min-height: 274px; */
    width: 100%;
    padding-left: 0px;
    margin-bottom: 0px;
    margin-top: 12px;
}
	
@-moz-document url-prefix() {
    #contCustomPrices {
        margin-bottom: 17px;
		margin-top: 16px;		
    }
}

#divTotalComp {
	position: relative;
	height: 0px;
	width: 226px;
	top: -90px;
	left: 550px;
	text-align: center;
	z-index: 9999;
}

#divTotalCompInt {	   
	margin-top: 0px;
    margin-left: -5px;
    background-color: white;
    border: 1px solid #CCCCCC;
    height: 71px;
    width: 173px;
    padding: 2px 0px 6px 0px;
	border-radius: 0px;
}

#precioBase {
    font-size: 27px !important;
    color: #E81510;
	font-style: normal;
    padding: 0px !important;
    font-family: dinpro;
}

#precioCompra {
	font-weight: normal:
	font-size: 27px !important;
	font-style: normal;
    font-family: dinpro;
} 

#totalComp {
    font-size: 27px !important;
    color: #E81510;
	font-style: normal;   
	font-family: dinpro;
}   

.customDec {
    top: 6px !important;
}

.price .customDec {
	font-size: 39px !important;
    vertical-align: text-top !important;
    padding: 4px 3px 0 0 !important;
    position: relative !important;
    top: 8px !important;
}

.titCustom {
	font-family: dinpro;
    font-size: 13px;
    color: #000;
}

.divCustomFij {
    width: auto !important;
	text-align: left !important;
    float: none !important;
    display: block !important;
}

.titleCustomFij {
	font-family: dinpro !important;
    font-size: 14px !important;
    padding-left: 21px;
	width: 135px !important;
}

.valuesCustomFij span select {
	width: 295px !important;
	font-family: dinpro !important;
    font-size: 14px !important;
	height: 21px !important;
}

#_offers7 {
	height: 100px;
    margin-left: 9px;
    width: 972px;
    border: 1px solid #D2D2D2;
    /* border-left: 10px solid #E81510 !important; */
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    -moz-box-shadow: 10px 10px 20px -4px rgba(148,148,148,1);
}

#atrGenerales {
    height: 68px;
    position: relative;
    top: 80px;
    left: -3px;
    width: 477px;
    background-color: #D6D6D6;
    padding: 4px 4px 1px 0px;
    border: 1px solid #9C9C9C;
}

#cajaCustom {	
    border: 3px solid #e02c2c;
	/* border-bottom: 1px solid #C1C1C1; */
	/* border-left: 1px solid #C1C1C1; */
	/* border-right: 1px solid #C1C1C1; */
	margin-left: 9px;
	width: 968px;
	padding-top: 9px;
	margin-top: -11px; 
	background: rgba(254,254,254,1);
	background: -moz-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(236,236,236,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(254,254,254,1)), color-stop(100%, rgba(236,236,236,1)));
	background: -webkit-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(236,236,236,1) 100%);
	background: -o-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(236,236,236,1) 100%);
	background: -ms-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(236,236,236,1) 100%);
	background: linear-gradient(to bottom, rgba(254,254,254,1) 0%, rgba(236,236,236,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#ececec', GradientType=0 );
}

.decTotal {
	font-size: 39px; 
	vertical-align: text-top; 
	padding: 4px 3px 0 0; 
	position: relative; 
	top: 8px;
}

.prod-det {
	width: 973px;
    text-align: center;
}

.tabbed_content {
    margin-top: -78px;
    width: 680px;
}
/*
.additional-images img {
	margin-right: 0px;
	width: 65px;
	height: 65px;
}
*/
.additional-images img {
	margin-right: 0px;
	width: 70px !important;
}

span.addtocart-button {	
	width: 140px;
    float: left;
    margin: -7px 0 0 10px;
}

#demo5 {
	width: 96px;
	height: 750px;
	position: relative;
	top: -350px;
	left: 323px;
}

#demo5 ul {
  width: 96px;
  height: 1000px;
}

#demo5 ul li {
  margin: 12px 0px -5px 6px;
}

#demo5.additional-images  ul {
	width: 96px;
}

span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button {
    height: 44px;
    width: 167px;
    text-indent: -9999px;
    margin-left: -5px !important;
}

.vmgroup_destacamos .vmheader { 
	width: 974px;
    margin-left: -2px;
	color: #333 !important;
	border-bottom: 2px solid #333;
}

.imgBoxProd a img{
	width: 346px;
}

#col_centerProducts {
    margin: 10px 21px 10px 0px !important;
    padding-left: 10px;
    width: 970px;
    float: right;
}

.browseProductImage {
    margin-top: -38px !important;
	max-height: none !important;
	max-width: none !important;
	position: relative !important;
	left: -3px!important;
}

.pByAsus {
	z-index: 1;
    position: relative;
    top: 8px;
    left: 2px;
}

span.addtocart-button input.addtocart-button {
	background: url("../images/cartbutton_coolpc.png") no-repeat scroll 0 0 transparent !important;
}

span.addtocart-button input.addtocart-button:hover{
	background: url("../images/cartbuttonh_coolpc.png") no-repeat scroll 0 0 transparent !important;
}

span.addtocart-button input.reservation-btn{
	background: url("../images/reservationbutton.png") no-repeat scroll 0 0 transparent !important;
	position: relative;
    top: 7px;
}

span.addtocart-button input.reservation-btn:hover{
	background: url("../images/reservationbuttonh.png") no-repeat scroll 0 0 transparent !important;
}

span.menuDesc {
	border-left: 10px solid #333;
    border-radius: 3px 0px 0px 3px;
}

.escaparate_active {
	color: #333;
}

.escaparate_inactive:hover {
	color: #E81510 !important;
}

/* Menu Izquierda CoolPC's */

div.inflow {
	float: left;
	position: relative;
	margin-left: -188px;
}

div.positioner {position: absolute; right: 0;}

div.menuCoolPCs {
	width: 165px;		
	height: 100px;
	position: fixed;
	top: 198px;
	margin-left: 15px;
}

div.btnCoolPC {		
	background: rgb(242,246,248);
	background: -moz-linear-gradient(top,  rgba(242,246,248,1) 0%, rgba(216,225,231,1) 50%, rgba(181,198,208,1) 51%, rgba(224,239,249,1) 100%); 
	background: -webkit-linear-gradient(top,  rgba(242,246,248,1) 0%,rgba(216,225,231,1) 50%,rgba(181,198,208,1) 51%,rgba(224,239,249,1) 100%); 
	background: linear-gradient(to bottom,  rgba(242,246,248,1) 0%,rgba(216,225,231,1) 50%,rgba(181,198,208,1) 51%,rgba(224,239,249,1) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6f8', endColorstr='#e0eff9',GradientType=0 );
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 6px;
	margin-bottom: 9px;	
	-webkit-box-shadow: -1px 2px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: -1px 2px 5px 0px rgba(0,0,0,0.75);
	box-shadow: -1px 2px 5px 0px rgba(0,0,0,0.75);
	border-radius: 0px 8px 0px 8px;
}

div.btnCoolPC:hover {		
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); 
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); 
	cursor: pointer;
}

div.btnCoolPC img{
	width: 135px;
}

#partpayment_summary {
	font-size: 12px !important;
}

.div_descuento_productdetails {
	position: absolute;
    top: 72px;
    left: 10px;
}

/* ANIMACION COOLPC DISPONIBILIDAD */
#img_sobre img {
    animation-name: disponibilidad;
    animation-duration: 1s;
    animation-iteration-count: infinite;
}

@keyframes disponibilidad {
    0%   {width: 35px;}
    50%  {width: 45px;}
    100%  {width: 35px;}
}

/* ANIMACION ENVIO */

.texto_promo {
    animation-name: envio;
    animation-duration: 1.5s;
    animation-iteration-count: infinite;
	color: red;
	font-weight: bold;
	font-family: DinPRO;
}

@keyframes envio {
	0%   {font-size: 16px;}
    50%  {font-size: 21px;}
    100%  {font-size: 16px;}
}

#condicionesPromo {
	position: relative;
	top: -71px;
	left: 657px;
	font-size: 9px;
	color: grey;
}

#divPromo {
	position: relative;
	left: 202px;
    top: -44px;
    width: 350px;
    text-align: center;
	z-index: 1;
}


#linkPromo:link {
    color: red;
	text-decoration: none;
}


#linkPromo:visited {
    color: red;
	text-decoration: none;
}


#linkPromo:hover {
    color: red;
	text-decoration: none;
}


#linkPromo:active {
    color: red;
	text-decoration: none;
}

/* Garantia */
#price-warranty{
	text-align: center;
    margin-top: 5px;
    color: #E81510;
    font-family: dinpro;
    font-size: 20px;
}

#img-warranty{
	width: 14px;
	height: 14px;
    position: relative;
    top: 2px;
	left: 3px;
	cursor: pointer;
	fill: #E81510;
}

#img-warranty:hover{
	fill: #b91916;
}

#box-warranty{
	text-align: center;
    width: 250px;
}

.sweet-alert table{
	width: 100%;
}

.sweet-alert table td{
	border: 1px solid rgba(138, 163, 175, 0.18);
	text-align: center;
	padding: 5px;
}

.sweet-alert small{
	font-size: 12px;
}

input[type='checkbox']:checked + label {
    background-image: url(../images/checked_red.png);
}

.imgRegalo:hover {
	cursor: pointer;
}

/* Animate Background Image */

/*
@-webkit-keyframes aitf {
	0% {
		background-position: 0% 50%;
	}
	100% {
		background-position: 100% 50%;
	}
}
*/

#valorCoolPCs {   
   font-size: 18px;
   color: #ff6600;
}

.tabbed_content .slide_content {
	padding: 20px 20px 20px 26px !important;
}


/* Powered By MSI Logo */

.pwrbmsi {
	position: absolute;
	left: 334px;
	z-index: 1;
}

.pwrbmsi img {
    width: 82px;
}

/* ------------------- */